html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
body {
	line-height:1
}
ol, ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
::selection {
	text-shadow:none;
	background:#EF0081;
	color:#FFF
}
::-moz-selection {
text-shadow:none;
background:#EF0081;
color:#FFF
}
html {
	-webkit-font-smoothing:antialiased
}
body {
	font-family:museo-sans-rounded, "Helvetica Neue", Verdana, sans-serif;
	font-weight:300;
	text-shadow:#fff 0 1px 0;
	color:#2d2d2d;
	font-size:100%;
	line-height:1.375em
}
h1 {
	font-size:3em;
	line-height:1em;
	margin-bottom:0.138em
}
h2 {
	font-size:2.25em;
	line-height:1.333em;
	margin-bottom:0.306em
}
h3 {
	font-size:1.5em;
	line-height:1.333em;
	margin-bottom:0.458em
}
h4 {
	font-size:1.313em;
	line-height:1.333em;
	margin-bottom:0.524em
}
h5 {
	font-size:1em;
	line-height:1.333em;
	margin-bottom:0.688em
}
h6 {
	font-size:1em;
	line-height:1.333em;
	margin-bottom:0.688em
}
h1, h2, h3 {
	color:#2d2d2d
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child {
	margin-top:0
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0
}
p {
	margin:0 0 1.375em
}
span.emphatic {
	font-weight: bold;
}
span.job-title {
	color:#3E4888;	
	font-weight: bold;
}
span.job-dates {
	font-style:oblique;
}
.accent {
	color:#3E4888;
}
img {
	max-width:100%
}
img[align=left] {
	float:left
}
img[align=right] {
	float:right;
	margin:0 0 1.375em 1.375em
}
img[align=middle] {
	display:block;
	margin:0 auto 1.375em
}
a {
	border-bottom:1px dashed #2d2d2d;
	color:#2d2d2d;
	text-decoration:none
}
a:hover, a:focus {
	border-bottom:1px dashed #e6262d;
	color:#e6262d
}
header div {
	border-bottom:none;
	color:#2d2d2d;
	text-decoration:none
}
a:hover, a:focus {
	border-bottom:1px dashed #e6262d;
	color:#e6262d
}
blockquote {
	background:url(../images/site/blockquote-lsquo.png) left top no-repeat, url(../images/site/blockquote-rsquo.png) right bottom no-repeat;
	left:-55px;
	padding:0 55px;
	position:relative;
	margin-right:-55px
}
blockquote p {
	font-size:1.5em;
	line-height:1.5em
}
strong {
	font-weight:bold
}
em, dfn {
	font-style:italic
}
dfn {
	font-weight:bold
}
sup, sub {
	line-height:0
}
sup {
	color:#2d2d2d;
	vertical-align:super
}
abbr, acronym {
	border-bottom:1px dotted #2d2d2d
}
li ul, li ol {
	margin:0 1.375em
}
ol {
	margin:2.75em 0 2.75em 1.719em
}
ul {
	margin:2.75em 0
}
ul li {
	/*background:transparent url(../images/ul-li-bullet.png) left 4px no-repeat;*/
	list-style: disc;
	margin-bottom:0.344em;
	/*padding-left:1.719em*/
	margin-left: 20px;
}
ol {
	list-style-type:decimal
}
form ul.form-structure {
	list-style:none;
	margin:0;
	padding:0
}
form ul.form-structure li {
	background:none;
	margin-bottom:0;
	padding:0
}
form ul.form-structure li {
	margin-bottom:0.688em;
	position:relative
}
form.error label:not(.error) {
	text-indent:-9999px
}
label {
	font-family:museo-sans-rounded, "Helvetica Neue", Verdana, sans-serif;
	font-weight:500;
	cursor:text;
	display:block
}
.js .label-placeholders label {
	font-family:museo-sans-rounded, "Helvetica Neue", Verdana, sans-serif;
	font-weight:300;
	margin:1px 2px;
	padding:0.688em;
	position:absolute;
	top:0
}
.js .label-placeholders label.error {
	color:#E69999
}
label.dim {
	opacity:0.25
}
input[type=text], textarea {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	font-family:museo-sans-rounded, "Helvetica Neue", Verdana, sans-serif;
	font-weight:300;
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfa), color-stop(100%, #fbfbfa));
	background:-webkit-linear-gradient(#fbfbfa, #fbfbfa);
	background:-moz-linear-gradient(#fbfbfa, #fbfbfa);
	background:-o-linear-gradient(#fbfbfa, #fbfbfa);
	background:-ms-linear-gradient(#fbfbfa, #fbfbfa);
	background:linear-gradient(#fbfbfa, #fbfbfa);
	background-color:#fbfbfa;
	border:1px solid #cbc9c5;
	color:#2d2d2d;
	font-size:1em;
	line-height:1.375em;
	outline:none;
	padding:0.688em
}
input[type=text]:focus, textarea:focus {
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
	background:-webkit-linear-gradient(#ffffff, #ffffff);
	background:-moz-linear-gradient(#ffffff, #ffffff);
	background:-o-linear-gradient(#ffffff, #ffffff);
	background:-ms-linear-gradient(#ffffff, #ffffff);
	background:linear-gradient(#ffffff, #ffffff);
	-moz-box-shadow:inset 0 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 2px 2px rgba(0,0,0,0.1);
	-o-box-shadow:inset 0 2px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 2px 2px rgba(0,0,0,0.1);
	background-color:#fff
}
input[type=text].error, textarea.error {
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8dbdb), color-stop(100%, #f8dbdb));
	background:-webkit-linear-gradient(#f8dbdb, #f8dbdb);
	background:-moz-linear-gradient(#f8dbdb, #f8dbdb);
	background:-o-linear-gradient(#f8dbdb, #f8dbdb);
	background:-ms-linear-gradient(#f8dbdb, #f8dbdb);
	background:linear-gradient(#f8dbdb, #f8dbdb)
}
input[type=submit] {
	font-family:museo-sans-rounded, "Helvetica Neue", Verdana, sans-serif;
	font-weight:300;
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #848484), color-stop(100%, #848484));
	background:-webkit-linear-gradient(top, #848484, #848484);
	background:-moz-linear-gradient(top, #848484, #848484);
	background:-o-linear-gradient(top, #848484, #848484);
	background:-ms-linear-gradient(top, #848484, #848484);
	background:linear-gradient(top, #848484, #848484);
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	text-shadow:none;
	background-color:#848484;
	border:1px solid #848484;
	color:#FFF;
	cursor:pointer;
	display:block;
	font-size:1.125em;
	outline:none;
	padding:0.611em 1.222em;
	position:relative;
	text-decoration:none
}
input[type=submit]:hover {
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6b6b6b), color-stop(100%, #6b6b6b));
	background:-webkit-linear-gradient(top, #6b6b6b, #6b6b6b);
	background:-moz-linear-gradient(top, #6b6b6b, #6b6b6b);
	background:-o-linear-gradient(top, #6b6b6b, #6b6b6b);
	background:-ms-linear-gradient(top, #6b6b6b, #6b6b6b);
	background:linear-gradient(top, #6b6b6b, #6b6b6b)
}
input[type=submit]:active {
	background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #515151), color-stop(100%, #515151));
	background:-webkit-linear-gradient(top, #515151, #515151);
	background:-moz-linear-gradient(top, #515151, #515151);
	background:-o-linear-gradient(top, #515151, #515151);
	background:-ms-linear-gradient(top, #515151, #515151);
	background:linear-gradient(top, #515151, #515151)
}

@-moz-keyframes passion {
0% {
-moz-transform:scale(1)
}
10% {
-moz-transform:scale(1)
}
13% {
-moz-transform:scale(1.1)
}
17% {
-moz-transform:scale(1)
}
20% {
-moz-transform:scale(1.1)
}
40% {
-moz-transform:scale(1)
}
100% {
-moz-transform:scale(1)
}
}
@-webkit-keyframes passion {
0% {
-webkit-transform:scale(1)
}
10% {
-webkit-transform:scale(1)
}
13% {
-webkit-transform:scale(1.1)
}
17% {
-webkit-transform:scale(1)
}
20% {
-webkit-transform:scale(1.1)
}
40% {
-webkit-transform:scale(1)
}
100% {
-webkit-transform:scale(1)
}
}
@-ms-keyframes passion {
0% {
-ms-transform:scale(1)
}
10% {
-ms-transform:scale(1)
}
13% {
-ms-transform:scale(1.1)
}
17% {
-ms-transform:scale(1)
}
20% {
-ms-transform:scale(1.1)
}
40% {
-ms-transform:scale(1)
}
100% {
-ms-transform:scale(1)
}
}
@keyframes passion {
0% {
transform:scale(1)
}
10% {
transform:scale(1)
}
13% {
transform:scale(1.1)
}
17% {
transform:scale(1)
}
20% {
transform:scale(1.1)
}
40% {
transform:scale(1)
}
100% {
transform:scale(1)
}
}
@-moz-keyframes agility-header {
0% {
top:-500px
}
20% {
top:80px
}
60% {
top:80px
}
100% {
top:-500px
}
}
@-webkit-keyframes agility-header {
0% {
top:-500px
}
20% {
top:80px
}
60% {
top:80px
}
100% {
top:-500px
}
}
@-ms-keyframes agility-header {
0% {
top:-500px
}
20% {
top:80px
}
60% {
top:80px
}
100% {
top:-500px
}
}
@keyframes agility-header {
0% {
top:-500px
}
20% {
top:80px
}
60% {
top:80px
}
100% {
top:-500px
}
}
@-moz-keyframes agility-header-tablet {
0% {
top:-500px
}
20% {
top:40px
}
60% {
top:40px
}
100% {
top:-500px
}
}
@-webkit-keyframes agility-header-tablet {
0% {
top:-500px
}
20% {
top:40px
}
60% {
top:40px
}
100% {
top:-500px
}
}
@-ms-keyframes agility-header-tablet {
0% {
top:-500px
}
20% {
top:40px
}
60% {
top:40px
}
100% {
top:-500px
}
}
@keyframes agility-header-tablet {
0% {
top:-500px
}
20% {
top:40px
}
60% {
top:40px
}
100% {
top:-500px
}
}
@-moz-keyframes agility {
0% {
-moz-transform:rotate(0deg);
right:-1000px
}
20% {
-moz-transform:rotate(360deg);
right:0
}
60% {
-moz-transform:rotate(360deg);
right:0
}
100% {
-moz-transform:rotate(0deg);
right:-1000px
}
}
@-webkit-keyframes agility {
0% {
-webkit-transform:rotate(0deg);
right:-1000px
}
20% {
-webkit-transform:rotate(360deg);
right:0
}
60% {
-webkit-transform:rotate(360deg);
right:0
}
100% {
-webkit-transform:rotate(0deg);
right:-1000px
}
}
@-ms-keyframes agility {
0% {
-ms-transform:rotate(0deg);
right:-1000px
}
20% {
-ms-transform:rotate(360deg);
right:0
}
60% {
-ms-transform:rotate(360deg);
right:0
}
100% {
-ms-transform:rotate(0deg);
right:-1000px
}
}
@keyframes agility {
0% {
transform:rotate(0deg);
right:-1000px
}
20% {
transform:rotate(360deg);
right:0
}
60% {
transform:rotate(360deg);
right:0
}
100% {
transform:rotate(0deg);
right:-1000px
}
}
@-moz-keyframes innovation-header {
0% {
top:600px
}
10% {
top:350px
}
90% {
top:350px
}
100% {
top:600px
}
}
@-webkit-keyframes innovation-header {
0% {
top:600px
}
10% {
top:350px
}
90% {
top:350px
}
100% {
top:600px
}
}
@-ms-keyframes innovation-header {
0% {
top:600px
}
10% {
top:350px
}
90% {
top:350px
}
100% {
top:600px
}
}
@keyframes innovation-header {
0% {
top:600px
}
10% {
top:350px
}
90% {
top:350px
}
100% {
top:600px
}
}
@-moz-keyframes innovation-header-tablet {
0% {
top:600px
}
10% {
top:220px
}
90% {
top:220px
}
100% {
top:600px
}
}
@-webkit-keyframes innovation-header-tablet {
0% {
top:600px
}
10% {
top:220px
}
90% {
top:220px
}
100% {
top:600px
}
}
@-ms-keyframes innovation-header-tablet {
0% {
top:600px
}
10% {
top:220px
}
90% {
top:220px
}
100% {
top:600px
}
}
@keyframes innovation-header-tablet {
0% {
top:600px
}
10% {
top:220px
}
90% {
top:220px
}
100% {
top:600px
}
}
@-moz-keyframes innovation-spark {
0% {
opacity:0
}
3% {
opacity:1
}
7% {
opacity:0
}
10% {
opacity:1
}
100% {
opacity:1
}
}
@-moz-keyframes innovation-lit {
0% {
opacity:1
}
80% {
opacity:1
}
100% {
opacity:0
}
}
@-webkit-keyframes innovation-spark {
0% {
opacity:0
}
3% {
opacity:1
}
7% {
opacity:0
}
10% {
opacity:1
}
100% {
opacity:1
}
}
@-webkit-keyframes innovation-lit {
0% {
opacity:1
}
100% {
opacity:1
}
}
@-ms-keyframes innovation-spark {
0% {
opacity:0
}
3% {
opacity:1
}
7% {
opacity:0
}
10% {
opacity:1
}
100% {
opacity:1
}
}
@-ms-keyframes innovation-lit {
0% {
opacity:1
}
100% {
opacity:1
}
}
@keyframes innovation-spark {
0% {
opacity:0
}
3% {
opacity:1
}
7% {
opacity:0
}
10% {
opacity:1
}
100% {
opacity:1
}
}
@keyframes innovation-lit {
0% {
opacity:1
}
100% {
opacity:1
}
}

@-moz-keyframes passion-header {
/* was develop-header */
0% {
top:-500px
}
20% {
top:260px
}
60% {
top:260px
}
100% {
top:-500px
}
}
@-webkit-keyframes passion-header {
	/* was develop-header */
0% {
top:-500px
}
20% {
top:240px
}
60% {
top:240px
}
100% {
top:-500px
}
}
@-ms-keyframes passion-header {
	/* was develop-header */
0% {
top:-500px
}
20% {
top:240px
}
60% {
top:240px
}
100% {
top:-500px
}
}
@keyframes passion-header {
	/* was develop-header */
0% {
top:-500px
}
20% {
top:240px
}
60% {
top:240px
}
100% {
top:-500px
}
}
@-moz-keyframes passion-header-tablet {
	/* was develop-header */
0% {
top:-500px
}
20% {
top:60px
}
60% {
top:60px
}
100% {
top:-500px
}
}
@-webkit-keyframes passion-header-tablet {
	/* was develop-header */
0% {
top:-500px
}
20% {
top:60px
}
60% {
top:60px
}
100% {
top:-500px
}
}
@-ms-keyframes passion-header-tablet {
	/* was develop-header */
0% {
top:-500px
}
20% {
top:60px
}
60% {
top:60px
}
100% {
top:-500px
}
}
@keyframes passion-header {
	/* was develop-header */
0% {
top:-500px
}
20% {
top:60px
}
60% {
top:60px
}
100% {
top:-500px
}
}

html {
	background:transparent url(../images/html.jpg) left top repeat;
	border:30px solid #2d2d2d;
	padding:0 2.75em
}
body {
	background:transparent url(../images/loader.gif) center -400px no-repeat;
	margin:2.75em auto 8.25em;
	/*min-height:990px;*/
	max-width:68.688em
}
.email-button, .twitter-button, .download-button {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	text-shadow:rgba(0,0,0,0.2) 0 -1px 0;
	-moz-transition-property:background-color, width;
	-webkit-transition-property:background-color, width;
	-o-transition-property:background-color, width;
	transition-property:background-color, width;
	-moz-transition-duration:0.2s;
	-webkit-transition-duration:0.2s;
	-o-transition-duration:0.2s;
	transition-duration:0.2s;
	background-color:rgba(0,167,234,0.4);
	border:1px solid #3fa6cf;
	color:#FFF;
	display:block;
	font-size:1.25em;
	margin:0 auto;
	padding:0.55em 0;
	text-align:center;
	width:80%
}
.no-rgba .email-button, .twitter-button, .no-rgba .download-button {
	background-color:#8ecfe6
}
.twitter-button {
	display:none;
}
.email-button:hover, .twitter-button:hover, .download-button:hover {
	background-color:#3fa6cf;
	border-bottom:1px solid #3fa6cf;
	color:#FFF
}
.email-button:focus, .email-button:active, .twitter-button:focus, .twitter-button:active, .download-button:focus, .download-button:active {
	background-color:#2c8aaf;
	color:#FFF
}
.download-button {
	background-color:rgba(213,52,52,0.4);
	border:1px solid #e26767
}
.no-rgba .download-button {
	background-color:#e29995
}
.twitter-anywhere-user {
	border:none;
	color:white;
}
.twitter-anywhere-user:hover {
	border:none;
	color:white;
}
.download-button:hover {
	background-color:#e26767;
	border-bottom:1px solid #e26767
}
.download-button:focus, .download-button:active {
	background-color:#da3c3c;
	color:#FFF
}
#site-header {
	border-bottom:1px solid #2d2d2d;
	height:37px;
	padding-bottom:2.063em
}
#site-header div.text a, .ie8 #site-header div.text a, .ie7 #site-header div.text a {
	/*background:transparent url(../images/jm_logo.png) center no-repeat;*/
	border:none;
	display:block;
	float:left;
	height:37px;
	font-size:3em;
	text-wrap:none;
	vertical-align: middle;
	/*text-indent:-9999px;*/
  /*width:478px;*/
	/*width:50%;*/
	/*font-size: 75%;*/
}
#site-header div.logo a, .ie8 #site-header div.logo a, .ie7 #site-header div.logo a {
	background:transparent url(../images/jm_logo.png) center no-repeat;*/
	border:none;
	display:block;
	float:left;
	height:50px;
	text-indent:-9999px;
	width:478px;
	/*width:70%;*/
	/*font-size: 75%;*/
}
.primary-nav {
	float:right;
	margin-top:7px
}
.primary-nav ul {
	list-style:none;
	margin:0;
	padding:0
}
.primary-nav ul li {
	background:none;
	margin-bottom:0;
	padding:0
}
.primary-nav ul li {
	display:block;
	float:left;
	margin-left:0.313em
}
.primary-nav ul li a {
	-moz-transition-property:background-color;
	-webkit-transition-property:background-color;
	-o-transition-property:background-color;
	transition-property:background-color;
	-moz-transition-duration:0.2s;
	-webkit-transition-duration:0.2s;
	-o-transition-duration:0.2s;
	transition-duration:0.2s;
	border:none;
	font-size:1.125em;
	margin:1px;
	padding:0.313em 0.625em
}
.primary-nav ul li a:active {
	color:#2d2d2d
}
.home .primary-nav ul li.home a, .resume .primary-nav ul li.resume a, .reputation .primary-nav ul li.reputation a, .primary-nav ul li a:hover {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	background-color:rgba(0,0,0,0.042);
	border:1px solid rgba(0,0,0,0.15);
	color:#2d2d2d;
	margin:0
}
.no-rgba .home .primary-nav ul li.home a, .no-rgba .resume .primary-nav ul li.resume a, .no-rgba .reputation .primary-nav ul li.reputation a, .no-rgba .primary-nav ul li a:hover {
	background:transparent url(../images/html-ie.jpg) left top repeat;
	border:1px solid #D7D4CE
}
#content {
	clear:both;
	float:left;
	overflow:visible;
	padding:1.375em 0 2.75em;
	width:100%
}
#content #headline h2 {
	 font-size: 75px;
}
#content #headline h3, #content #update h1 {
	 font-size: 40px;
	 font-style:oblique;
}
#content-secondary {
	border-top:1px solid #2d2d2d;
	clear:both;
	float:left;
	padding-top:2.75em;
	position:relative
}
#content-secondary header {
	position:absolute;
	text-align:center;
	top:-24px;
	width:100%
}
.ie7 #content-secondary header {
	display:block;
	position:relative;
	top:auto;
	width:100%
}
#content-secondary header h2 {
	background:transparent url(../images/html.jpg) left top repeat;
	display:inline-block;
	padding:0 0.344em
}
.ie7 #content-secondary header h2 {
	display:block;
	margin:0 auto 1.375em
}
#content-secondary div {
	float:left;
	margin-right:4.55%;
	text-align:center;
	width:30.3%
}
.ie7 #content-secondary div {
	margin-right:4%
}
#content-secondary div:last-child {
	margin-right:0
}
#content-secondary div img {
	-moz-transition-property:all;
	-webkit-transition-property:all;
	-o-transition-property:all;
	transition-property:all;
	-moz-transition-duration:0.2s;
	-webkit-transition-duration:0.2s;
	-o-transition-duration:0.2s;
	transition-duration:0.2s
}
#content-secondary .profile, #content-secondary .vacancy {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	background-color:rgba(0,0,0,0.042);
	border:1px solid rgba(0,0,0,0.075);
	padding:1.031em 4.805% 1.375em;
	position:relative;
	width:90.39%
}
.no-rgba #content-secondary .profile, .no-rgba #content-secondary .vacancy {
	background:transparent url(../images/html-ie.jpg) left top repeat;
	border:1px solid #D7D4CE
}

#content-secondary .profile h3, #content-secondary .vacancy h3 {
	margin-bottom:0
}
#content-secondary .profile p, #content-secondary .vacancy p {
	font-size:0.875em;
	margin-bottom:1.571em
}
#content-secondary .profile .download-button, #content-secondary .vacancy .download-button {
	margin-top:0.688em
}
html.ie8 #content-secondary .profile:before, html.ie8 #content-secondary .vacancy:before, html.ie7 #content-secondary .profile:before, html.ie7 #content-secondary .vacancy:before {
	content:none
}
#content-secondary .badge {
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	-o-border-radius:50px;
	-ms-border-radius:50px;
	-khtml-border-radius:50px;
	border-radius:50px;
	font-family:museo-slab, museo-sans-rounded, "Helvetica Neue", Verdana, sans-serif;
	font-weight:300;
	text-shadow:none;
	border:none;
	color:rgba(255,255,255,0.75);
	display:inline-block;
	background-color:#2d2d2d;
	float:none;
	font-size:29px;
	line-height:40px;
	margin:0.688em 10px 1.375em;
	min-height:40px;
	padding:20px 15px;
	position:relative;
	width:50px
}
#content-secondary .badge img {
	left:19%;
	position:absolute;
	top:15px
}
#content-secondary .badge img.developer {
	left:17%
}
html.ie8 #content-secondary .badge, html.ie7 #content-secondary .badge {
	display:none
}
#headline {
	margin-bottom:0;
	text-align:center
}
#headline h2, #headline p {
	margin-bottom:0
}
#slideshow {
	min-height:582px;
	overflow:hidden;
	position:relative
}
#slideshow.loading {
	background:transparent url(../images/loader.gif) center 260px no-repeat
}
#slideshow header {
	width:30%;
	position:absolute
}
#slideshow header p {
	text-shadow:none;
	border:1px solid #fff200;
	display:inline;
	background-color:#fff200
}
#slideshow .slide img {
	display:block;
	float:none;
	margin:40px 20%;
	width:60%;
	position:absolute
}
#slideshow .responsive-spacer {
	float:left;
	width:100%
}
#slideshow #slideshow-mask {
	display:block;
	left:0;
	position:absolute;
	top:0
}
#slideshow .slide {
	opacity:0;
	position:absolute;
	width:100%
}
.ie7 #slideshow .slide {
	position:relative
}
#slideshow .slide.current {
	opacity:1
}
#slideshow #innovation header {
	left:60px;
	top:350px
}
#slideshow #innovation img {
	z-index:1
}
#slideshow #innovation img.spark {
	opacity:0;
	z-index:2
}
#slideshow #innovation img.lit {
	opacity:1;
	z-index:3
}
#slideshow #innovation.animate header {
	-moz-animation-name:innovation-header;
	-moz-animation-duration:5s;
	-moz-animation-iteration-count:1;
	-moz-animation-delay:0.2s;
	-moz-animation-time-function:ease;
	-moz-animation-fill-mode:forwards;
	-webkit-animation-name:innovation-header;
	-webkit-animation-duration:5s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:0.2s;
	-webkit-animation-time-function:ease;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name:innovation-header;
	-ms-animation-duration:5s;
	-ms-animation-iteration-count:1;
	-ms-animation-delay:0.2s;
	-ms-animation-time-function:ease;
	-ms-animation-fill-mode:forwards;
	animation-name:innovation-header;
	animation-duration:5s;
	animation-iteration-count:1;
	animation-delay:0.2s;
	animation-time-function:ease;
	animation-fill-mode:forwards;
	top:600px
}
#slideshow #innovation.animate img.spark {
	-moz-animation-name:innovation-spark;
	-moz-animation-duration:1.5s;
	-moz-animation-iteration-count:1;
	-moz-animation-delay:1s;
	-webkit-animation-name:innovation-spark;
	-webkit-animation-duration:1.5s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:1s;
	-ms-animation-name:innovation-spark;
	-ms-animation-duration:1.5s;
	-ms-animation-iteration-count:1;
	-ms-animation-delay:1s;
	animation-name:innovation-spark;
	animation-duration:1.5s;
	animation-iteration-count:1;
	animation-delay:1s
}
#slideshow #innovation.animate img.lit {
	-moz-animation-name:innovation-lit;
	-moz-animation-duration:3.5s;
	-moz-animation-iteration-count:1;
	-moz-animation-delay:1.5s;
	-moz-animation-fill-mode:forwards;
	-webkit-animation-name:innovation-lit;
	-webkit-animation-duration:3.5s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:1.5s;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name:innovation-lit;
	-ms-animation-duration:3.5s;
	-ms-animation-iteration-count:1;
	-ms-animation-delay:1.5s;
	-ms-animation-fill-mode:forwards;
	animation-name:innovation-lit;
	animation-duration:3.5s;
	animation-iteration-count:1;
	animation-delay:1.5s;
	animation-fill-mode:forwards;
	opacity:0
}

#slideshow #passion header {
	/* was develop header */
	right:20px;
	top:240px;
	width:26%
}
#slideshow #passion.animate header {
	/* was develop.animate header, and all passion below was develop */
	-moz-animation-name:passion-header;
	-moz-animation-duration:6s;
	-moz-animation-iteration-count:1;
	-moz-animation-delay:0.2s;
	-moz-animation-time-function:ease;
	-moz-animation-fill-mode:forwards;
	-webkit-animation-name:passion-header;
	-webkit-animation-duration:6s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:0.2s;
	-webkit-animation-time-function:ease;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name:passion-header;
	-ms-animation-duration:6s;
	-ms-animation-iteration-count:1;
	-ms-animation-delay:0.2s;
	-ms-animation-time-function:ease;
	-ms-animation-fill-mode:forwards;
	animation-name:passion-header;
	animation-duration:6s;
	animation-iteration-count:1;
	animation-delay:0.2s;
	animation-time-function:ease;
	animation-fill-mode:forwards;
	top:-500px
}
#slideshow #passion.animate img {
	-moz-animation-name:passion;
	-moz-animation-duration:5s;
	-moz-animation-iteration-count:1;
	-moz-animation-delay:1s;
	-webkit-animation-name:passion;
	-webkit-animation-duration:5s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:1s;
	-ms-animation-name:passion;
	-ms-animation-duration:5s;
	-ms-animation-iteration-count:1;
	-ms-animation-delay:1s;
	animation-name:passion;
	animation-duration:5s;
	animation-iteration-count:1;
	animation-delay:1s
}
#slideshow #agility header {
	left:40px;
	top:80px;
	width:24%
}
#slideshow #agility.animate header {
	-moz-animation-name:agility-header;
	-moz-animation-duration:6s;
	-moz-animation-iteration-count:1;
	-moz-animation-delay:0.2s;
	-moz-animation-time-function:ease;
	-moz-animation-fill-mode:forwards;
	-webkit-animation-name:agility-header;
	-webkit-animation-duration:6s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:0.2s;
	-webkit-animation-time-function:ease;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name:agility-header;
	-ms-animation-duration:6s;
	-ms-animation-iteration-count:1;
	-ms-animation-delay:0.2s;
	-ms-animation-time-function:ease;
	-ms-animation-fill-mode:forwards;
	animation-name:agility-header;
	animation-duration:6s;
	animation-iteration-count:1;
	animation-delay:0.2s;
	animation-time-function:ease;
	animation-fill-mode:forwards;
	top:-500px
}
#slideshow #agility.animate img {
	-moz-animation-name:agility;
	-moz-animation-duration:6s;
	-moz-animation-iteration-count:1;
	-moz-animation-delay:0.2s;
	-moz-animation-time-function:ease;
	-moz-animation-fill-mode:forwards;
	-webkit-animation-name:agility;
	-webkit-animation-duration:6s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:0.2s;
	-webkit-animation-time-function:ease;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name:agility;
	-ms-animation-duration:6s;
	-ms-animation-iteration-count:1;
	-ms-animation-delay:0.2s;
	-ms-animation-time-function:ease;
	-ms-animation-fill-mode:forwards;
	animation-name:agility;
	animation-duration:6s;
	animation-iteration-count:1;
	animation-delay:0.2s;
	animation-time-function:ease;
	animation-fill-mode:forwards;
	right:-1000px
}

/* Update article in HOME */

#update div {
	margin: 5em 5em 0 5em;
	display:none;
}

/* ARTICLEs in HOME, RESUME, and REPUTATION pages */
article h1 {
	
}

article h3 {
	font-weight:bold;
}
article h4 {
	font-weight:500;
	color:#3E4888;
}
article h5 {
	font-weight:400;	
}
article ul {
	margin-top: 0px; 
}
article ul li {
	color:#3E4888;
}
article ul li span {
	color:#2d2d2d;;
}

/* RESUME PAGE*/
article#resume {
	background:url(../images/hats-left-661.jpg) left top no-repeat;
	width: 100%;
	
}
article#resume #hats {
	background:url(../images/hats-right-661.jpg) right top no-repeat;
	width: 100%;
	height: 661px;
	max-height: 661px;
	overflow:scroll;	
	overflow-x: hidden;
	padding-right:5px;
}
article#resume #hats div {
	margin: 0px 200px 0px 215px;
}

div#resumes {	
	width: 366px;
	margin: 0px 0px 0px 0px !important;
}
div#resumes span {
	margin: 0px 10px;
	float: left;
	width: 100px;
	text-align:center;
}


/* END RESUME PAGE */

/* REPUTATION PAGE */
.reputation #stars {
	margin: 0 5em;
}
a#linkedin_link, a#linkedin_link:hover, a#linkedin_link:focus  {
	border-bottom:none;	
}
.reputation .intro a img {	
	vertical-align: middle;
}
.reputation #stars ul {
	margin: 0 5em;
}
.reputation ul li {
	padding-bottom: 10px;
	list-style:url(../images/leftquote-teal.png);
	line-height:25px;	
}
.reputation-desc {
	background:url(../images/rightquote-teal.png) no-repeat right center;
	width: 36px;
	height: 25px;	
	padding: 13px 42px 13px 0px;
	margin: 10px 25px 10px 5px;		
}
.reputation ul li span.reputation-date {
    display: block;
	color:#3E4888;
}
.reputation ul li a, .reputation ul li em { font-weight: 400; }
.reputation ul li a { 
	font-weight:500; 
	color:#3E4888;
	/*padding-bottom:10px;*/
}
/* END REPUTATION PAGE */

.video-container {
	position:relative;
	padding-bottom:50.25%;
	padding-top:30px;
	height:0;
	overflow: hidden;
	margin:0 0 40px 0;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


#site-footer {
	border-top:1px solid #2d2d2d;
	clear:both;
	padding-top:2.063em
}
#site-footer .primary-nav {
	font-size:0.875em
}
#site-footer .primary-nav a {
	font-size:1em
}
#contact {
	background:transparent url(../images/Jeremy_head_120x139.png) left no-repeat ;
	float:left;
	font-size:1em;
	min-height:139px;
	padding-left:130px;
}
#company-info {
	display:none;
}
abbr.dm {
	border:none;
}
div#debug {
	display:none;
}
div#debug span {
	display:none;
}
@media screen and (max-width: 1050px),  (max-device-width: 1024px) {
div#debug span#mw1050_mdw1024 { display:inline; }
html {
	border:15px solid #2d2d2d;
	padding:0 1.375em
}
body {
	font-size:0.813em
}
blockquote {
	left:0;
	padding:0 55px;
	margin-right:0
}
ul li {
	-moz-background-size:12px auto;
	-webkit-background-size:12px auto;
	-o-background-size:12px auto;
	background-size:12px auto;
	background-position:left 3px;
	padding-left:1.375em
}
#slideshow.loading {
	background:transparent url(../images/site/loader.gif) center 160px no-repeat
}
#slideshow #innovation header {
	top:220px
}
#slideshow #innovation.animate header {
	-moz-animation-name:innovation-header-tablet;
	-webkit-animation-name:innovation-header-tablet;
	-ms-animation-name:innovation-header-tablet;
	animation-name:innovation-header-tablet
}
#slideshow #passion header {
	/* was develop header */
	top:260px
}
#slideshow #passion.animate header {
	/* was develop.animate header */
	-moz-animation-name:passion-header-tablet;
	-webkit-animation-name:passion-header-tablet;
	-ms-animation-name:passion-header-tablet;
	animation-name:passion-header-tablet
}

#slideshow #agility header {
	top:40px
}
#slideshow #agility.animate header {
	-moz-animation-name:agility-header-tablet;
	-webkit-animation-name:agility-header-tablet;
	-ms-animation-name:agility-header-tablet;
	animation-name:agility-header-tablet;
	width:26%
}

}
@media screen and (max-width: 920px) {
div#debug span#mw920 { display:inline; }

@media screen and (max-width: 890px) {
div#debug span#mw890 { display:inline; }

}
@media screen and (max-width: 830px) {
div#debug span#mw830 { display:inline; }	
.email-button, .twitter-button, .download-button {
	width:100%
}
body.home .values img {
	max-height:175px;
	max-width:75%
}
}
@media screen and (max-width: 680px),  (max-device-width: 480px) {
div#debug span#mw680_mdw480 { display:inline; }
html {
	border:none;
	padding:0 1.375em
}
body {
	font-size:0.75em;
	/*margin:1.375em auto 4.125em*/
}
blockquote {
	-moz-background-size:21px auto, 21px auto;
	-webkit-background-size:21px auto, 21px auto;
	-o-background-size:21px auto, 21px auto;
	background-size:21px auto, 21px auto;
	padding:0 35px
}
ul li {
	-moz-background-size:10px auto;
	-webkit-background-size:10px auto;
	-o-background-size:10px auto;
	background-size:10px auto;
	background-position:left 3px;
	padding-left:1.375em
}
#site-header {
	height:auto;
	padding-bottom:1.375em;
}
#site-header .logo {
	height:auto;
	line-height:50px;
	margin:0 auto;
}
#site-header .text {
	height:auto;	
	text-align:center;
	line-height:37px;
	margin:0 auto;
}
#site-header .text a, #site-header .logo a {	
	float:none !important;
	font-size:2.3em !important;
}
.primary-nav {
	float:none;
	margin-top:7px
}
.primary-nav ul {
	clear:both;
	padding-top:1.375em;
	text-align:center
}
.primary-nav ul li {
	display:inline;
	float:none;
	margin-left:0.188em
}
.primary-nav ul li a {
	-moz-transition-property:background-color;
	-webkit-transition-property:background-color;
	-o-transition-property:background-color;
	transition-property:background-color;
	-moz-transition-duration:0.2s;
	-webkit-transition-duration:0.2s;
	-o-transition-duration:0.2s;
	transition-duration:0.2s;
	border:none;
	font-size:1em;
	margin:1px;
	padding:0.188em 0.313em
}
.primary-nav ul li a:active {
	color:#2d2d2d
}
.home .primary-nav ul li.home a, .resume .primary-nav ul li.resume a, .reputation .primary-nav ul li.reputation a, .primary-nav ul li a:hover {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	background-color:rgba(0,0,0,0.075);
	border:1px solid rgba(0,0,0,0.15);
	color:#2d2d2d;
	margin:0
}
#content {
	float:none
}
#content-secondary {
	padding-top:1.375em
}
.home #content-secondary {
	border-top:none
}
#content-secondary .item {
	border-bottom:1px dashed #cbc9c5;
	margin:0 0 2.75em 0;
	padding-bottom:2.75em;
	width:100%
}
#content-secondary .item:last-child {
	border:none;
	padding:0
}
#content-secondary .badge {
	font-size:18px;
	line-height:26px;
	min-height:25px;
	padding:10px 8px;
	position:relative;
	text-align:center;
	width:30px
}
#content-secondary .badge img {
	height:25px;
	left:24.5%;
	top:10px;
	width:25px
}
#content-secondary .badge img.developer {
	left:22%
}
#content #headline h2 {
	font-size:2em;
	line-height: normal;
}
#content #headline h3 {
	font-size:1em;
	line-height: normal;
}
#headline p {
	display:none
}
#slideshow header h2 {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	text-shadow:none;
	background-color:#2d2d2d;
	border:0;
	color:#FFF;
	display:inline-block;
	font-size:1.385em;
	padding:0.082em 0.344em;
	position:relative
}
#slideshow header h2:before {
	content:"";
	border:7px solid transparent;
	border-top-color:#2d2d2d;
	bottom:-14px;
	position:absolute;
	left:15px
}
#slideshow header p {
	display:none
}
#slideshow #slideshow-mask {
	min-height:178px
}
#slideshow .slide img {
	margin-bottom:15px;
	margin-top:20px
}
#slideshow #innovation header {
	left:15px;
	top:100px
}
#slideshow #innovation.animate header {
	-moz-animation-name:none;
	-webkit-animation-name:none;
	-ms-animation-name:none;
	animation-name:none;
	left:15px;
	top:100px
}
#slideshow #passion header {
	right:10px;
	top:140px
}
#slideshow #passion.animate header {
	-moz-animation-name:none;
	-webkit-animation-name:none;
	-ms-animation-name:none;
	animation-name:none;
	right:10px;
	top:20px
}

#slideshow #agility header {
	left:5px;
	top:20px
}
#slideshow #agility.animate header {
	-moz-animation-name:none;
	-webkit-animation-name:none;
	-ms-animation-name:none;
	animation-name:none;
	left:5px;
	top:20px
}


/* RESUME PAGE ON MOBILE */
article#resume {
	background:none;
	width: 100%;
	
}
article#resume #hats {
	background:none;
	width: 100%;
	height: auto;
	max-height: none;
	overflow: auto;	
	overflow-x: hidden;
}
article#resume #hats div {
	margin: 0px 0px 0px 5px;
}
/* END RESUME PAGE ON MOBILE */

/* REPUTATION PAGE ON MOBILE */
.reputation #stars {
	margin: 0;
}
a#linkedin_link, a#linkedin_link:hover, a#linkedin_link:focus  {
	border-bottom:none;	
}
.reputation .intro a img {	
	vertical-align: middle;
}
.reputation ul {
	margin: 0 2em;
}
.reputation ul li {
	padding-bottom: 10px;
	list-style:url(../images/leftquote-teal.png);
	line-height:25px;	
}
/* END REPUTATION PAGE ON MOBILE */

#contact {
	-moz-background-size:29px auto;
	-webkit-background-size:29px auto;
	-o-background-size:29px auto;
	background-size:29px auto;
	background-position:left 3px;
	padding-left:35px
}
#company-info {
	display:none
}

}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
div#debug span#ratio2 { display:inline; }	
html {
	background-size:120px 120px
}
#site-header .text a, #site-header .logo a {
	/* Check for width later */
	/*background-image:url(../images/jm_logo@1.5x.png);*/
	-moz-background-size:300px 37px;
	-webkit-background-size:300px 37px;
	-o-background-size:300px 37px;
	background-size:300px 37px	
}
#content-secondary header h2 {
	background-size:120px 120px
}
#content-secondary .profile:before, #content-secondary .vacancy:before {
	background:transparent url(../images/site/profile-arrow@2x.jpg) center no-repeat;
	-moz-background-size:33px auto;
	-webkit-background-size:33px auto;
	-o-background-size:33px auto;
	background-size:33px auto
}
body:not(.post) #categories li a {
	background:transparent url(../images/site/category-bullets@2x.png) 7px 23px no-repeat;
	-moz-background-size:14px 400px;
	-webkit-background-size:14px 400px;
	-o-background-size:14px 400px;
	background-size:14px 400px
}
}

div#bugger {
	clear:both;	
	width:90%;
	margin: 10px 5%;
	padding:10px 10px;
	color: #000000;
	text-align:left;
	display:none;
}
